aboutsummaryrefslogtreecommitdiffhomepage
path: root/tools/run_tests/artifacts/build_package_php.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/run_tests/artifacts/build_package_php.sh')
-rwxr-xr-xtools/run_tests/artifacts/build_package_php.sh7
1 files changed, 6 insertions, 1 deletions
diff --git a/tools/run_tests/artifacts/build_package_php.sh b/tools/run_tests/artifacts/build_package_php.sh
index 85e4dda40a..9a8f25a6f8 100755
--- a/tools/run_tests/artifacts/build_package_php.sh
+++ b/tools/run_tests/artifacts/build_package_php.sh
@@ -17,5 +17,10 @@ set -ex
cd "$(dirname "$0")/../../.."
+# All the PHP packages have been built in the artifact phase already
+# and we only collect them here to deliver them to the distribtest phase.
mkdir -p artifacts/
-cp -r "$EXTERNAL_GIT_ROOT"/platform={windows,linux,macos}/artifacts/php_*/* artifacts/ || true
+# Jenkins flow (deprecated)
+cp -r "${EXTERNAL_GIT_ROOT}"/platform={windows,linux,macos}/artifacts/php_*/* artifacts/ || true
+# Kokoro flow
+cp -r "${EXTERNAL_GIT_ROOT}"/input_artifacts/php_*/* artifacts/ || true